<template>
  <body>
  </body>
</template>
<script>
export default {
  name: 'layout',
  components: {
  },
  data() {
    return {}
  }
}
</script>
<style lang="scss">
* {
  box-sizing: border-box;
  font-family: "Open Sans";
  font-style: normal;
}
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  margin: 0;
  background: #e5e5e5;
}
</style>
